Subject: Re: clone --bare vs push

From: Neal Kreitzinger <[email-masked]>
Date: Mon, 03 Jan 2011 23:29:27 -0600

On 1/3/2011 10:58 PM, Jonathan Nieder wrote:
> Neal Kreitzinger wrote:
>
>> you can also use the file:// url format to create a complete copy and not
>> use hardlinks.  see git-clone manpage.
>>
>> e.g. git clone --bare file:///fullpathto/X y.git
>
> Thanks, that's useful; cc-ing Levend.
>
> [Side note: I wrote in the past:
>
> | In traditional newsgroups it seems to be most common to just reply to
> | the author by mail or follow-up to the group, so I wouldn't feel too
> | bad.
>
> but probably that was unclear of me.  The convention on _this_ list[1] is
> to reply to all participants in a thread, so new participants do not
> need to subscribe if they don't want to.  Thunderbird (e.g.) seems to
> be good at doing that for what it's worth.]
>
> [1] at least as I perceive it; please feel free to correct me if I
> have misunderstood

This is a "reply all" from thunderbird.  This looks like it is doing the 
cc correctly...

v/r,
Neal